/*

Styles relatifs au module de don 

*/

/** formulaire de don en footer + page donate **/
form.donate {color:#fff;}
form.donate input[type="submit"] {
	color: #ffffff;
    border-width: 0px;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 14px !important;
	cursor:pointer;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #000000;
	padding: 12px 28px;
	display:block !important;
	margin:0 auto !important;
}

form.donate input[type="submit"]:hover {
	background-color:rgba(0,0,0,0.6);
}

form.donate li {
	padding: 0 !important;
    margin: 0 !important;
}
form.donate li .ginput_container, form.donate li .ginput_container input {margin:0 !important;}
form.donate li .ginput_container input, form.donate li .ginput_container select {
	border-color: #000;
    padding: 15px !important;
    color: #000;
    margin-bottom: 15px !important;
    border-radius: 3px;
	width:100% !important;
}

form.donate li.amount li {
	float:left;
	width:27%;
}

form.donate li.amount label, form.donate li.amount .gfield_description {color:#fff; font-size:20px;}
form.donate li.amount .gfield_description {font-weight:700;padding:0 !important;}
form.donate li.amount input[type="radio"] {
  display: none !important;
}
form.donate li.amount input[type="radio"] + label {
  color: #fff;
  background-color: #000;
  border:2px solid #000;
  border-radius:4px;
  font-size:25px;
  padding:10px;
  text-align:center;
  display:block !important;
  max-width:100%;
  margin:0 8px 0 0;
  
}
form.donate li.amount input[type="radio"]:checked + label {
  background-color: #FFF;
  border-color: #000;
  color:#000;
}
form.donate li.amount li:last-child {
	clear:both;
	width:auto;
	margin-top:10px !important;
	margin-bottom:30px !important;
}

/** formulaire don give **/
.give-form-wrap.give-display-onpage {}
.give-form-wrap.give-display-onpage h2.give-form-title, .give-form-wrap.give-display-onpage #give-final-total-wrap {display:none;}
.give-form-wrap.give-display-onpage .give-first-step, .give-form-wrap.give-display-onpage #give_purchase_form_wrap  {
	width:45%;
	float:left;
	background:#f7f7f7;
}
.give-form-wrap.give-display-onpage #give_purchase_form_wrap  {float:right;}
.give-form-wrap.give-display-onpage #give_purchase_form_wrap fieldset {padding:0 20px;} 
.give-form-wrap.give-display-onpage #give_purchase_form_wrap fieldset#give_checkout_user_info {padding:0;} 
.give-form-wrap.give-display-onpage #give_purchase_form_wrap fieldset#give_checkout_user_info p {padding:0 20px;}
.give-form-wrap.give-display-onpage .give-first-step {
	text-align:center;
	padding-bottom: 15px;
    margin-bottom: 20px;
}
.give-form-wrap.give-display-onpage .give-first-step .give-donation-amount {display:inline-block;}

.give-form-wrap.give-display-onpage .give-first-step .give-custom-amount-text, .give-form-wrap.give-display-onpage legend {
	background: #00b4e3;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.15em;
    font-weight: 700;
    border: 0;
    text-align: center;
    padding: 10px;
    margin: 0 0 15px 0;
}

.give-form-wrap.give-display-onpage .give-submit-button-wrap input[type="submit"] {
	background-color:#00b4e3;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	padding:12px 28px;
	margin:15px auto;
	font-size:14px;
	letter-spacing:2px;
	float:none;
	display:block;
}

.give-form-wrap.give-display-onpage .give-submit-button-wrap img {display:block;margin:10px auto 20px;}

@media screen and (max-width:1023px) {
	.give-form-wrap.give-display-onpage .give-first-step, .give-form-wrap.give-display-onpage #give_purchase_form_wrap  {
	width:100%;
	float:none;
	}
}

/** Consulter l'historique des dons **/
form#give-email-access-form input#give-email {padding:10px;}
form#give-email-access-form input.give-submit {
	background:#000;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	padding:12px 28px;
	border:0;
	font-weight:800;
	cursor:pointer;
}
